Table of Contents

## Name

im_zoom - zoom an image

## Synopsis

#include <vips/vips.h>

int im_zoom(in, out, xfac, yfac)
IMAGE *in, *out; int xfac, yfac;

## Description

im_zoom() zooms the image held by the image descriptor in by factors xfac and yfac and writes the result to the image descriptor out. Works for any type of image, even LABPACK.

## Return Value

The function returns 0 on success and -1 on error.

## See Also

im_copy(3X) , im_similarity(3X) .

## Copyright

National Gallery, 1994.

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also
- Copyright